Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Problems while upgrading CE7.1 SP5 to SP6

Hello everyone,

for POC I installed a CE 7.1 Server. After installing it i tried to use the in the Composition Platform included VC. I've got errors as described in my other thread (here: Errors in VC after installation). Than I decided to upgrade the whole CE System. Hoping that the error may vanish. But I have problems upgrading the system. In fact the following packages throw errors. (Container ... is not active..):

sap.com/EP-MODELING

sap.com/EP-RUNTIME

sap.com/GP-CORE

sap.com/GP-PP

sap.com/UWLJWF

sap.com/VCBASE

sap.com/VCFREESTYLEKIT

sap.com/VCKITBI

In the case of GP-CORE the error is:

-


1. Client path '
skollsapmnt ransEPSinGPCORE06_0-20001929.SCA --> cafeugpexampletimeoff~def.sda'

Sdu info :name 'cafeugpexampletimeoffdef', vendor 'sap.com', location 'MAIN_APL71P06_C', version '2613643', software type ('J2EE', sub type ''), dependencies :[( name 'cafeugpmodel', vendor 'sap.com') ]

Deploy status is 'Aborted'

Description:'1. [ERROR CODE DPL.DS.6193] Error while ; nested exception is:

com.sap.engine.services.deploy.exceptions.ServerDeploymentException: [ERROR CODE DPL.DS.5006] Container SAP-EU-GP is not active at the moment and it is not possible to oncePerInstance sap.com/cafeugpexampletimeoff~def.'.

-


Now, if i look at the Application "cafeugpexampletimeoff~def" it has the status "Failed to start". If I now start the service "caf/eu/gp/model", and start the named application again it starts fine. But during the deployment of the package GP-CORE the server-instance is restarted and the service "caf/eu/gp/model" doesn't start again automaticaly. And because of this the corresponding application canno't be started and the deployment doesn't work.

Has anyone an idea how to fix this?

Not what you were looking for? View more on this topic or Ask a question